Subject: New Story: Q'riosity
From: [email-masked] (Patricia Ann La Ferrara)
Date: 15 Oct 1994 01:53:31 GMT
Newsgroups: alt.startrek.creative

ALL STANDARD DISCLAIMERS APPLY. STAR TREK AND ITS CHARACTERS ARE REGISTERED TRADEMARKS OF PARAMOUNT, INC. AND NO COPYRIGHT INFRINGEMENT IS INTENDED.
PATRICIA ANN LA FERRARA COPYRIGHT APRIL 1994

	Q'riosity by Patricia Ann La Ferrara

	Amanda watched Q's behavior with growing disdain. She had grown close to Doctor Beverly 
Crusher and Q's condescending attitude towards her friend irritated Amanda. After leaving the Enterprise, 
she decided to show Q the extraordinary woman Beverly Crusher was. Amanda dutifully endured all of 
Q's lessons in learning her abilities. After a time, she felt confident enough to question him.
	"Q, why do you treat Doctor Crusher so condescendingly?" Amanda floated serenely amongst the 
clouds. This was her favorite time of day...when her lessons were finished and she could relax.
	"What brought her to mind?"
	"She's my friend. I miss her." Q scoffed at the comments.
	"You are a Q. You have no friends!"
	"Doctor Crusher is a kind, caring person who gave me understanding and support," replied 
Amanda harshly. "Even though she knew I could turn into YOU!" Q simply smiled as she continued. 
"Why don't you like her?"
	"She is human. She is irritating. She is so-o-o goody-goody....so conventional."
	"You don't know anything about her!" argued Amanda. Then a thought occurred to her. "It's 
because she stands up to you, isn't it? She knows you have the power to do whatever you want to her and 
she still stands up to you. You admire that."
	"Really....let's not get carried away."
	"All right, I'll make you a deal. Let me show you Doctor Crusher's life. You can see for yourself 
why I think she is remarkable. If, after seeing what she has experienced, you still don't agree with me, 
then I won't bring it up again. Deal?"
	"All right! All right! If it will shut you up." In a flash, a much younger Beverly Crusher appeared 
before them. Smiling and laughing, she reached up to a man who shared her laugh.
	"Who is that?" asked Q, quickly adding, "Not that I care."
	"Of course not," grinned Amanda. "That is her father." 
	Images began to appear before them. Images that revealed a little girl's harsh introduction to 
death and despair. Q watched with growing interest.
	"Where is this place?" he asked as he watched a young Beverly deal with the death of her brother.
	"Arveda III," whispered Amanda in deference to the little girl's obvious pain. "The colony was 
devastated by a quake and a dealt virus. Doctor Crusher herself contracted it."
	"But she obviously survived."
	"No, she died. Somehow, her grandmother brought her back."
	"How? She wasn't Q!"
	"Through love and faith," smiled Amanda. "Two things more powerful than even a Q."
	"Oh come now," he scoffed, "let's not get carried away." He was about to admonish her more 
when an image caught his eye. He watched as Beverly sat at her father's bedside, her hand in his. Beverly 
was talking softly to the man as he died. Q saw the little girl's anguish. But even more he felt her pain.
	The images jumped to a different period and a much different Beverly. 16 years old, confident, 
strong and beautiful, she exuded sensuality. Beverly's love for the young man with her was apparent. As 
was her sexual desire for him. Despite himself, Q found this Beverly to be intriguing....and arousing. Even 
a Q has some needs!
	"Enough!" he shouted after a particularly erotic episode between Beverly and her lover.
	"But there is so much more!" protested Amanda.
	"I have seen enough!"
	"And?"
	"And..." he admitted grudgingly, "You are correct." Amanda leapt up and hugged him. "Stop 
that!" he ordered. "Now, I have to go.
	"Where are you going?" she asked suspiciously.
	"Where do you think?" he grinned. With a flash, he was gone.
	"Q!" shouted Amanda. She had seen Q's reaction to the teen-aged Beverly but she also felt his 
arousal. Amanda surmised where he was going and quickly followed.

	The senior staff of the Enterprise gathered in the conference room. They were tired but relieved 
their last mission was over. It had been one of their most frustrating to date.
	The inhabitants of Kerian V were suffering from a mysterious ailment that affected only part of 
the population. For generations, no one had been able to determine the problem. Beverly Crusher and 
Geordi La Forge worked diligently to track down a common denominator...any link as to why only those 
in the cities were affected. It was Crusher who realized the problems lie in the way their water was 
purified.
	The water flowed into the city's reservoir from the neighboring mountain streams. However, the 
water remained stagnant until it was filtered through the distillery. During the stagnancy, a bacterium 
developed. Not even the filtering systems were able to affect its potency. The residents of the cities had 
been drinking the contaminated water for decades. As time passed, there were fewer deaths. Beverly 
attributed the decrease in fatalities to each new generation building an immunity to the bacteria. But the 
death toll still affected half the population as more and more inhabitants moved to the cities. Crusher 
knew about contaminated water all too well. She devised a treatment for the ill while Geordi helped 
develop a better water purification system. 
	Now the crew of the Enterprise was looking forward to some well-deserved shore leave. Their 
destination was Epcot 7, a well-known resort in the galaxy.
	"Governor Taiman once again expresses his heartfelt gratitude for your assistance." Picard was 
speaking to the entire staff but they knew it was meant, deservedly so, for Crusher and LaForge. "You'll be 
happy to hear, doctor, that the ill are responding to your treatment at a remarkable recovery rate."
	"I'm glad," replied Beverly softly. The mission had stirred memories long buried deep into her 
soul. Picard and Troi had tried to comfort her but Crusher merely brushed their concerns aside.
	"I hear Epcot 7 is known for it's night life," added Geordi. Data was about to regale them with 
more specific details when Q appeared. Loud groans were heard from around the table.
	"And it is a pleasure to see all of you also," grinned Q.
	"What do you want now, Q?" asked the captain, his irritation apparent in the tone of his voice. Q 
ignored Picard and moved to Beverly's side.
	"I have come to give you what you want most in this world." Q smiled at the amused look on the 
doctor's face. Beverly, for her part, refrains from laughing.
	"And what might that be?" she asked.
	"Come with me and find out." Crusher had dealt enough with Q to know he could not be trusted.
	"What game are you playing now, Q?" demanded Picard. Q's attention to Beverly annoyed the 
captain.
	"No game. I will give Doctor Crusher the one thing she desires most if..." Q's grin broadened as 
he turned back to Beverly.
	"There's always a condition, isn't there?" she mused.
	"Q! Enough of this!" ordered the captain. Q glared at Picard.
	"I am not talking to you, Jean-Luc. This is between the good doctor and myself."
	"If what?" prompted Crusher.
	"Beverly!" cried Troi, "You're not serious?" Beverly simply shrugged. She hated to admit it but Q 
had piqued her curiosity. 'The one thing I want most in this world?' she thought.
	Q dramatically dropped to one knee in front of her. He took her hand and said, "If you will give 
yourself to me." He smiled as Beverly's expression changed to surprise. The fact that the others in the 
room gasped at his suggestion, and that Picard was turning deep red, added to his fun. Crusher stared at Q 
then burst out laughing. He looked at her curiously.
	"Now, I know you're joking!" she breathed.
	"You wound me, madam," moaned Q. Just then, Amanda joined the group.
	"Doctor Crusher, Q is quite serious," she stated softly. Leaning closer to Beverly, Amanda 
revealed what had led up to this moment. Q waited patiently...well, as patiently as Q could be. Beverly 
looked from Amanda to Q.  'Her and Q...together?' It was unthinkable. 'Still,' she thought, 'the idea of 
being with an omnipotent being intrigued her.' She brushed the thought from her mind.
	Picard watched Beverly closely. He saw her expression change from amusement to shock to one 
he knew well...curiosity. It was a look he had never felt uncomfortable with...until now.
	"Doctor, may I speak to you?" He stood and waited for Crusher to follow.
	"Really, Jean-Luc, this is none of your concern!" chastised Q. "You've had your chance with the 
good doctor and have obviously blown it...as they say. It is my turn."
	"Excuse me, but I have something to say about this!" injected Beverly indignantly. Amanda 
placed a gentle hand on the doctor's shoulder before leading Q to a corner of the room.
	"If this is to happen," started Amanda, "Beverly has to agree. It's her decision, Q. Not the 
captain's and not yours." Q started to protest but she waved him silent. "She must agree or it doesn't mean 
anything...to either of you." Q reluctantly nodded his agreement. Suddenly, everyone disappears leaving 
Beverly and Jean-Luc alone. The silence between them is awkward.
	"Beverly, you can't seriously be considering his offer?" asked Picard a bit more harshly than he 
intended. Lately their relationship had become strained. The reason neither of them would admit to. 
Crusher turned towards him, her intense blue eyes flashing.
	"Why not? It's the only offer I've had in a long time!" Crusher waited, hoping Picard would 
suggest a different proposition.
	"You have to do what is best for you," was all he offered. Angry and frustrated, Beverly pushed 
past him and onto the bridge. Picard followed closely. He wanted to stop her from doing anything foolish 
but did know how.
	"One question Q!" demanded Beverly. "Did you ever have sex with Vash?"
	"No, I..." Beverly cut him off.
	"Then you have a deal!" No one was more surprised by her decision than Beverly. With a smile, 
Q bowed and took her hand. Picard paled as he watched them disappear.

	Beverly suspected she made a mistake when they reappeared in a large room occupied by a single 
piece of furniture...a bed.
	"Shall we start?" grinned Q as he moved towards her. She quickly sidestepped him.
	"Just like that?" she mused. "Wham! Bam! Thank you ma'm? I don't think so!"
	"Really, Doctor, this is no time for games. We have an agreement..."
	"That's right, we do," challenged Beverly. "You said you would give me what I wanted most in 
this world. You haven't delivered your part of the bargain, then neither will I!" She folded her arms and 
stood defiantly in front of him. Her face mere inches from his.
	He had underestimated this woman. Q was tempted to use his powers to make her subject to him. 
But Amanda's words played through his mind. She was right. It would not mean anything if Beverly did 
not give herself freely. For some reason, he wanted it to mean something.
	"All right, Doctor, you win," grumbled Q, "for now." Crusher simply smiled. She hated to admit 
it but she was enjoying herself. "Are you ready to fulfill your most inner desire?" Once again they 
disappeared. Beverly could not imagine what Q was referring to. Suddenly they appeared on the colony of 
Arveda III. Before the tragedy.
	She started to question Q but he simply smiles and points to the scene before them. Beverly 
watches silently as a much younger version of herself ran into the arms of the one person she loved more 
than any one else in her life...her father. Crusher struggled to calm the emotions churning inside her. Her 
father looked so young, so vibrant...so alive.
	"Q, if this is some kind of a joke," swore Beverly, "it's a cruel one!"
	"I assure you, Doctor, this is no joke." Suddenly, they were no longer on Arveda but in her 
quarters on the Enterprise.
	"Q, what is going on?" demanded Crusher. "Why tease me with a glimpse of my past, then return 
me to the ship?"
	"Ah, good Doctor, but we are not on the Enterprise. I simply thought you would be more 
comfortable here to speak with him."
	"Him? Who?" The color drained from Beverly's face as a familiar voice came from behind her.
	"Pups? Is that you?" Crusher turned slowly and searched the face she had only been able to see in 
her dreams.
	"Daddy?" Paul Howard smiled and held his arms open. She hesitated a moment before rushing 
into his embrace. Beverly clung to her father, afraid he'd disappear if she loosened her grip. After a while, 
she turned to Q.
	"Why?" she whispered.
	"Because, Beverly," he responded softly, "you never had the chance to say good-bye." Then Q 
was gone.
	"Who was that, Pups?" asked Paul still staring at the space Q had just vanished from.
	"That's Q, Daddy. He's an omnipotent being." Paul turned back to the woman before him. He 
gazed lovingly at the face that was so different, yet so familiar.
	"You are beautiful," he whispered as he brushed strands of red from her face. "You always were. 
You look like your mother." Beverly winced at his comment. "But you also favor me." Paul laughed as the 
smile returned to his daughter's face.
	"I gather your relationship with your mother did not improve with time?"
	"If anything, it got worse after you..." Beverly caught herself.
	"Before I died?" She nodded slowly. "It's all right, Pups, I know I'm not suppose to be here. I 
gather your friend Q had something to do with it?" Beverly chuckled. It was the first time anyone had 
called Q her friend.
	"Yes, he said he was going to fulfill my most secret desire. I had no idea what he meant but..." 
she took her father's hand and led him to the sofa. "I guess he knew what was in my heart better than I 
did."
	"I don't know how much time we have, Pups, but I want to hear everything. What you've done. 
Obviously, you did join Starfleet." He motioned to her uniform. "Are you happy?"
	"I'm happy with my life...for the most part. I'm a doctor, Daddy. Chief Medical Officer of the 
Federation Starship Enterprise." She waved her hand around the room. "These are my quarters. Well, at 
least a replica of them."
	"Chief Medical Officer," smiled Paul proudly. "A doctor. I guess your grandmother won out after 
all. How is she?"
	"Gram died a few months ago, Daddy," whispered Beverly. The pain in his eyes reflected her 
own.
	"Was she all right? She didn't blame herself for what happened on Arveda, did she?" Beverly 
nodded.
	"Yes, she did...we all did."
	"It was no one's fault, Pups. Not mine. Not your grandmother's and certainly not yours." He 
wrapped his arms around Beverly and pulled her close. She snuggled in his embrace like she use to when 
she was little. "Will you tell me what happened after I, well, you know."
	Beverly rarely, if ever, talked about what happened on Arveda but she found herself revealing 
every detail to her father. Paul listened quietly, comforting his daughter when he felt her body tremble at 
the memories. When she finished, they sat silently, each lost in their own thoughts.
	"I'm sorry you had to experience that, Pups. But I am not surprised at your strength or your 
determination. You always were independent and strong." Beverly raised her head and returned her 
father's smile.
	"Who taught me to be?" Paul kissed her forehead lightly.
	"You didn't have to learn so well, did you?" he laughed. Beverly sighed and laid her head back 
onto his shoulder. She had missed him more than she could say. It felt good to talk to him again. To hold 
him.
	"So, tell me what happened after Arveda." Beverly told him about Starfleet Medical and how she 
became a research project. Then she told him about Damien and her wild teenage years.
	"Damien Medina? Lawrence's son? Didn't he run away?"
	"Lawrence used to abuse him, Daddy. That's why he left. Damien is gentle and caring and he 
loved me, Daddy. He protected me from Mother!" Paul lifted her head.
	"What is it, Pups?"
	"Everyone always assumed the worst of Damien. But they were wrong! Gram understood that I 
needed to have to people I loved close to me. That's why she allowed Damien to live with me."
	"You and Damien..." gulped Paul. "Shared a bed?"
	"Yes," she replied softly. "I loved him, Daddy." Paul knew his little girl would eventually learn 
about sex but he didn't expect her to learn so young.
	"What happened to Damien?" he asked softly.
	"We were together for four years. But when I was accepted in the academy, he believed he would 
be a hindrance to my career. so he walked away. We are still friends and occasionally lovers. I know he 
will always be there for me as I will be for him."
	"If you love him, Pups, he must be special. Tell me more."
	Beverly told him about her academy days and her dearest friend Katie. She told him about 
marrying Jack Crusher, giving birth to their son and becoming a widow all within five years. She told him 
about Paul and his family. She told him of her Starfleet career, her medical accomplishments and her brief 
tenure as captain of the Enterprise.
	"That's quite a life, Pups," he whispered.
	"Not quite what we mapped out though."
	"No, but then life doesn't always cater to our plans. I had planned to watch you grow up. Go on 
your first date. Smile proudly at your academy graduation. Give you away at your wedding. Hold my 
grand-children..." His voice, filled with sadness, trailed off.
	"So was I," she whispered.
	"Tell me, Pups, tell me what's in your heart." Beverly smiled. He always knew when something 
was wrong. She realized she needed to say what had been in her heart since he died. With a sigh, she 
began.
	"You promised you would take care of everything and then you went away.  I was angry with 
you, Daddy. Angry you died and left me alone. Angry you weren't there to protect me. Weren't there to 
love me. I used to imagine what life would have been like if you hadn't died. We were happy and 
together...all of us...except Mother of course. But that was only a fantasy. And I had to live with the reality 
of you're not being there. For a long time, I didn't talk about you. It hurt too much. I know you didn't want 
to die. I know you didn't want to leave us. but I was eleven years old and you were the most important 
person in my life! It just hurt too much." Beverly clung to Paul as she finished. She had been angry with 
her father. It seemed wrong. But she had come to realize, over the years, that it was normal. And that she 
wasn't a bad person to feel that way.
	"I'm sorry, Pups," whispered Paul, his voice heavy with emotion.
	"You have nothing to be sorry for, Daddy." She placed her hands on his face and turned him 
towards her. "Remember Gram's creed? You deal with what comes. That's all any of us can do. You gave 
me a foundation of love and security and strength. It was up to me to follow through."
	"And that you have, my baby. You have grown into an extraordinary woman. He was smiling 
again. "But then, you were an extraordinary child."
	"Not that you are at all biased?"
	"Of course not." They laughed easily now.
	"So, tell me about him."
	"Who?"
	"The man you're in love with." Beverly was surprised. "Come on, Pups. I could always tell when 
you had a crush!" teased her father. "Who is he?"
	"His name is Jean-Luc Picard and he's my captain."
	"I suspect he's more than that." Beverly nodded and told her father about her relationship with 
Jean-Luc.
	"It sounds complicated," observed Paul when she finished.
	"It is. I get so tired of it all."
	"Don't give up, baby. It sounds like you both are afraid of a commitment."
	"Maybe but it's frustrating."
	"Love usually is." Paul thought a moment then offered some advice. "Time is precious, Pups. You 
better than anyone knows that. If you love this man, tell him. If he doesn't give you what you need, move 
on. You deserve to be happy, baby. Go after it." He kissed her cheek softly. "Promise me."
	"I promise, Daddy," she whispered. "I promise." She leaned back into his embrace as they talked 
long into the night. What seemed like a few hours to Beverly were in reality several days. Father and 
daughter were sharing a laugh when Q returned.
	"It is time." Paul nodded and started to rise. Beverly did not want to let him go. Her father took 
her hands and gently pulled her to her feet. He took her face lovingly in his hands.
	"I have always been proud of you, my baby. And I am proud of the woman you have become. 
Always remember how much I love you. I will be with you forever...in your heart and in your mind."
	"I love you, Daddy," she breathed. A hug, a kiss and then he was gone.
	Her tears flowed easily for the first time in thirty-five years. Saying good-bye to her father this 
time was much more difficult. As the emotions she had buried deep within her soul flowed through her, 
Beverly collapsed on the bed.
	Q was taken aback by her vulnerability. Cautiously he approached her and offered his support. 
Beverly welcomed his comfort and held onto him as she slowly regained her control.
	"Thank you, Q," she whispered. "It was the greatest gift anyone has ever given me."
	"You are welcome," was all he could say. His growing feelings for this woman surprised him. He 
knew he could not hold her to their bargain. "If you are ready, I will take you back now." Beverly looked 
up at him confused. Her eyes glistened with tears.
	"I haven't fulfilled my end of the bargain."
	"You don't need to." Crusher straightened to look him in the eye. She saw a tender side to Q that 
she never imagined existed. It was a gentleness that aroused. Silently, she placed her hand on his cheek 
and turned his face towards her.
	"I want to." With a smile, she leaned in and kissed him. Gently at first, then more passionately. 
Q hesitated. "What's wrong?" she breathed, her face pressed next to his.
	"I don't want you just because you feel obligated." He couldn't believe those words came out of his 
mouth.
	"There is something you have to learn about me, Q," she smiled. "I never do anything I don't 
want to." She kissed him again and this time Q did not resist. He pulled her to him, his hands caressing 
her back.
	Their need outweighed their senses as they clumsily removed each other's clothing. Q nearly 
gasped at the sight of her naked body. Feelings were new to him and he was struggling to maintain some 
semblance of Q. Beverly, for her part, was enjoying the feeling of spontaneity.
	She ran her hands along his chest and smiled when he jumped as she went lower. Taking his 
growing hardness in her hand, she gently massaged him. Q was overcome by the sensations her touch 
triggered.
	"Q, have you ever had sex before?" she asked softly, her hand stroking him gently.
	"Of course!" he replied indignantly. "I..." He faltered when he saw the amusement in her eyes. 
Then he shook his head slowly.
	"Men! Omnipotent, human...it doesn't matter. You all have such egos!" teased Beverly. Pressing 
him down on the bed, she straddled his thighs. "Let me introduce you to the pleasure."
	Q moaned as Beverly expertly massaged his thighs, his abdomen, his chest. She followed her 
hands with light kisses that shot electricity through his body. His need for her was growing and she 
tenderly encouraged him to his peak. With a smile, she lowered herself onto him. Q never imagined the 
shock waves that went through his body as she took him inside her.
	Beverly slowly drew herself up, then back down on top of him. The motion was maddening to 
both of them. Q matched her movement and soon they were near their climax. Q came first, the power of 
his orgasm overrode his senses. In the distance he heard Beverly's voice and realized she also had 
climaxed. She collapsed on top of him and he cradled her in his arms. Q decided he liked sex.
	They laid together for a long while. Neither one knew what to say. Their joining had been 
passionate and exciting but they both knew Crusher's heart belonged to another. At that moment, Q 
envied that man more than he ever had.
	"It's time to go back," he said softly, his hand playing with the strands of red on his pillow.
	"Why?" sighed Beverly, her eyes still closed. "Why should I go back?"
	"Because it's where you belong." Q regretted saying those words no matter how true he knew 
them to be. "You belong with him." Crusher looked at him, an amused grin on her face.
	"Who do you mean?" Q's grin mirrored her own.
	"That bald fellow...the irritating one."
	"Oh him!" laughed Beverly. Her smile faded as she thought about Picard. She used to think they 
belonged together but lately there had been such tension...such anger.
	"Beverly?" She glanced at Q. "You love him." It wasn't a question. It was a statement of fact.
	"Yes," she replied, her voice low. "But it doesn't matter. Not to him." Q laughed heartily. Beverly 
glared at him, her anger reflecting in her cheeks. "What is so damn funny?"
	"You are alike, you and Jean-Luc. He tries so desperately to hide his desire for you and yet you 
are the only one who doesn't see it." He deflected a well-aimed fist. "The man paled when you agreed to 
go with me. Not to mention he tried, rather unsuccessfully, to draw my attention from you."
	"He is very protective..."
	"Of the people he cares about. Yes, I know. He cares about all the galaxies but he loves you." 
Crusher sighed. She was tired of arguing. "And I will prove it."
	"How?" In a flash, Picard was unceremoniously dumped alongside the bed. Beverly looked from 
Q to Picard and back. She didn't know whether to laugh or slide under the covers.
	"What is the meaning of this, Q?" growled a very irate captain. The sight of Beverly Crusher in 
bed with Q inflamed Picard. Q appeared, fully clothed, standing over Jean-Luc.
	"Ah, mon ami, you will have to discover that for yourself." Turning to Beverly, he bowed. "Good 
Doctor, the next time you make a deal, it would be wise to hold up your end of the bargain. Another might 
not be so lenient." He smiled at the look of surprise on her face. Then he leaned towards her so the captain 
could not hear. "I leave the truth up to you." With a smile, Q disappeared,
	Beverly was touched by his gesture. She turned to Picard who looked relieved by Q's "revelation." 
She suddenly remembered she was naked but, on a hunch, checked under the covers. She found herself 
dressed in Starfleet's finest.
	"Are you all right?" Picard sat beside her on the bed. "He didn't hurt you?"
	"No, Jean-Luc, Q did not hurt me. I'm fine."
	"Beverly, there's something..."
	"No, there's something I have to tell you." With a sigh, she revealed the events of her adventure 
with Q...including their night of passion. Picard listened quietly. His hope that Q had not known Beverly 
in the way he wanted to most were dashed. He did not notice when she stopped talking until he felt her 
hand on his arm. He turned slowly to look at her. She was shocked by the sadness in his eyes.
	"Jean-Luc, I'm sorry if you are disappointed with me but I don't regret what's happened."
	"Are you saying you're in love with Q?" The words sounded ridiculous...to both of them.
	"No, I am not in love with Q."
	"But you slept with him!?" His tone was angry and accusing. Beverly struggled not to let her own 
anger flare.
	"And you have never had sex with someone you were simply attracted to? Or need I remind you 
of Vash?" She forced him to look at her and saw the understanding in his eyes. He smiled then and his 
face softened. Without a word, he leaned down and kissed her. Softly. Tenderly. Lovingly.
	"You said you had sex," he breathed into her hair, his hands pulling her to him. "You didn't say 
you made love."
	"You can only make love with someone you're in love with," whispered Beverly as she savored 
his touch. "The rest is just sex." He lifted her chin and gazed into the rich blueness of her eyes.
	"And with me?"
	"It could never be just sex with you." She smiled as he pulled her closer and claimed her mouth. 
She reached to pull his uniform shirt from his pants, her hands eagerly caressing the warm skin beneath. 
Jean-Luc unfastened her uniform and slowly trailed it down her body. Soft kisses followed the uniform's 
trail. Beverly shivered at the feel of his lips on her breasts. With a light touch, he traced the outline of her 
nipples and casually moved down her stomach. His hand found its way between her legs and his fingers 
delighted in her wetness. Gently he played with her sensitive point as Beverly moaned with pleasure. His 
mouth replaced his hand and he let his tongue dance playfully inside her.
	"Jean-Luc," she gasped, one hand clutching the sheet, the other caressing the back of his head. 
His own arousal was growing with each moment. He brought her close to her climax before he entered 
her.
	"I love you, Beverly," he whispered. "I always have."
	"I love you, Jean-Luc," she breathed. "With all my heart."
	Their passions mounted as they were swept away by desires long denied. Neither noticed the 
figure watching from the darkness of the other room. Q watched a moment and considered sending the 
captain to another galaxy. He sensed Amanda's presence and turned to face her.
	"It was a thought," he whispered just before he vanished. "Just a thought!"

					THE END